Subject: .bashrc file
From: [email-masked] ("Patrick O'Brien")

24 Jul 1997 16:51:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I just installed b18 on a Windows NT 4.0 system. I
am interested in someone sending me a copy of their 
..bashrc file or .profile file as a guide to creating 
my own. I would like to configure the software so that 
bash source these files when I invoke it. Any related 
comments would be greatly appreciated! Thanks!

Patrick O'Brien
University of Oregon - Institute of Molecular Biology
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".